Native NT indy errors - futures io
futures io futures trading



Native NT indy errors


Discussion in NinjaTrader

Updated
      Top Posters
    1. looks_one Zoethecus with 2 posts (1 thanks)
    2. looks_two eDanny with 1 posts (0 thanks)
    3. looks_3 Quick Summary with 1 posts (0 thanks)
    4. looks_4 LukeGeniol with 1 posts (0 thanks)
    1. trending_up 2,128 views
    2. thumb_up 1 thanks given
    3. group 2 followers
    1. forum 4 posts
    2. attach_file 1 attachments




Welcome to futures io: the largest futures trading community on the planet, with well over 125,000 members
  • Genuine reviews from real traders, not fake reviews from stealth vendors
  • Quality education from leading professional traders
  • We are a friendly, helpful, and positive community
  • We do not tolerate rude behavior, trolling, or vendors advertising in posts
  • We are here to help, just let us know what you need
You'll need to register in order to view the content of the threads and start contributing to our community.  It's free and simple.

-- Big Mike, Site Administrator

(If you already have an account, login at the top of the page)

 
Search this Thread
 

Native NT indy errors

(login for full post details)
  #1 (permalink)
United States of America
 
Experience: Advanced
Platform: NT
 
Posts: 1,149 since Aug 2009

I am now getting errors on a slew of NT inidcators. When I removed them and tried to compile, I got another long list of errors--all native NT.

I really don't want to delete the ebtire indicator file re-install NT7b22. Any solutions or ideas?

Attached Thumbnails
Click image for larger version

Name:	TS.jpg
Views:	60
Size:	117.4 KB
ID:	21779  
Started this thread Reply With Quote

Can you help answer these questions
from other members on futures io?
Work with historical tcks data on MUltichart NET PowerLa …
MultiCharts
COTbase for quant trading?
Elite Algorithmic NinjaTrader Trading
Neurological explanations for trading Success
Psychology and Money Management
NT8 indicator to simulate a Funding Evaluation where to …
NinjaTrader
What blockvolume is visible? - order processing
NinjaTrader
 
 
(login for full post details)
  #3 (permalink)
East Rochester, NY
 
Experience: Intermediate
Platform: NT
 
eDanny's Avatar
 
Posts: 329 since Jul 2009
Thanks: 17 given, 423 received


That's one I haven't seen before. What did you do prior to this happening?

Reply With Quote
 
(login for full post details)
  #4 (permalink)
Italy (IT)
 
Experience: Advanced
Platform: ATAS, R|Trader, NT8
Broker: Rithmic
Trading: CL, Brent, GC, TF
 
LukeGeniol's Avatar
 
Posts: 1,501 since Apr 2010
Thanks: 408 given, 984 received


Zoethecus View Post
I am now getting errors on a slew of NT inidcators. When I removed them and tried to compile, I got another long list of errors--all native NT.

I really don't want to delete the ebtire indicator file re-install NT7b22. Any solutions or ideas?

This happened when u updated to b22?
Have u followed right all the steps required before install b22?

Take your Pips, go out and Live.
Luke.
Reply With Quote
 
(login for full post details)
  #5 (permalink)
United States of America
 
Experience: Advanced
Platform: NT
 
Posts: 1,149 since Aug 2009

Obviously it's an NT compile bug. I'm going to reboot.

Started this thread Reply With Quote


futures io Trading Community Platforms and Indicators NinjaTrader > Native NT indy errors


Last Updated on October 5, 2010


Upcoming Webinars and Events
 

NinjaTrader Indicator Challenge!

Ongoing
 

Battlestations! Show us your trading desk - $1,500 in prizes!

March
 

Importance of Finding Your Own Way w/Adam Grimes

Elite only
 

Journal Challenge w/Jigsaw

April
     



Copyright © 2021 by futures io, s.a., Av Ricardo J. Alfaro, Century Tower, Panama, +507 833-9432, info@futures.io
All information is for educational use only and is not investment advice.
There is a substantial risk of loss in trading commodity futures, stocks, options and foreign exchange products. Past performance is not indicative of future results.
no new posts